<!DOCTYPE html>
   <head>
      <title>HerbBot</title>
      <link rel="stylesheet" type="text/css" href="/static/css/style.css"/>
      <script src="static/javascript/jquery-3.6.0.js"></script>
		<script src="static/javascript/herbbot.js"></script>
   </head>
   <body>
      <div class="header">
      	<h1>HerbBot</h1>
		</div>

		<div class="topnav">
			<a href="/settings">Settings</a>
		</div>

		<div class="row">
			<div class="leftcolumn">
				<div class="card">
					<div class="topnav">
						<a href="javascript:startReading()">Start reading</a>
						<a href="javascript:stopReading()">Stop reading</a>
						<a href="javascript:waterPlant()">Water plant</a>
						<a href="javascript:lightOn()">Lights on</a>
						<a href="javascript:lightOff()">Lights off</a>
						<a href="javascript:fanOn()">Fan on</a>
						<a href="javascript:fanOff()">Fan off</a>
					</div>
					<p>
						<img class="fakeimg" id="liveImage" src=""/>      
					</p>
				</div>
			</div>
			<div class="rightcolumn">
				<div class="card">
					<div id="sensorData"></div>    
				</div>
			</div>
		</div>
		<div class="footer">
			<p>Version 1.0</p>
		</div>
   </body>
</html>